[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: A few questions after my first upload (sponsored)



Ben Finney <ben+debian@benfinney.id.au> writes:

> For such a package, you must build and test using the latest packages
> from Debian ‘unstable’ suite (== ‘sid’), and nothing else suffices.

This of course is relative to whichever suite of Debian one is uploading
the package to. If one is uploading the package to a different suite,
then that suite is the one in which the package needs to be built and
tested successfully.

-- 
 \           “Drop your trousers here for best results.” —dry cleaner, |
  `\                                                           Bangkok |
_o__)                                                                  |
Ben Finney

Attachment: pgpXVIWHYXRQB.pgp
Description: PGP signature


Reply to: